.leftPart{
	float: left;
	width: 813px;
	padding-right: 30px;
	border-right: 1px #bababa solid;
}
.righttPart{
	float: right;
    width: 326px;
}
.righttPart ul li{
	font-family: "微软雅黑","宋体";
	padding: 8px 0;
	margin: 0;
}
.gwycwhy_btn_tit{
	margin: 0 auto;
    font-weight: bold;
    padding: 12px 2px;
	color:#fff;
	border-bottom: 1px solid #224b7f;
}
.ldjg li
{
	width: 750px;
    /* overflow: hidden; */
    margin: 30px 0px;
    border-bottom: 1px dashed #bbb;
    padding: 15px;
}
.ldjg li img{
	width: 144px;
	background: #fff;
	border: 1px #e2e2e2 solid;
	padding: 5px;
	height: 178px;
	vertical-align: top;
	margin-right: 10px;
	margin-top: 46px;
}
.ldjg li .leader{
	width: 100px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
    float: left;
	line-height: 10px;
}
.ldjg li .leadername{
	display: inline-block;
	width: 138px;
	text-align: center;
	font-size: 14px;
	margin-right: 16px
}
.ldjg .list-b{
	width: 77%;
	display: inline-block;
}
.ldjg .leader-info{
	border-left: 4px solid #06b;
	margin-bottom: 10px;
	padding-left: 16px;
	font-size: 16px;
	display: block;
}
.list-b .leader-infop{
	height:100%;
}
.list-b .leader-introduction{
	background-color: #06b;
	color: #fff;
	border-radius: 4px;
	padding: 6px 16px;
}
.list-introduction a{
	margin:10px;
}
.dateline{
	color:#bbb;
    position: relative;
    left: 60px;
}
.channel_tab{
	border-bottom: 1px solid #224b7f;
	line-height: 50px;
	height: 50px;
	font-family: "FZZHUNYSK","微软雅黑","宋体";
	font-size: 22px;
	padding-left: 30px;
	margin: 0 20px;
}
.noline{
	font-size: 20px;
	font-weight: bold;
	color:#205190;
	border-left: 4px solid #205190;
    padding-left: 14px;
}
.noline img{
	 width: 24px;
     margin-right: 10px;
}
.container{
	padding: 1px 20px 20px 20px;
	}
.righttPart  .more{float: right;}
.righttPartheadline{
	font-size: 20px;
	font-weight: bold;
	color:#205190;
	font-family: "FZZHUNYSK","微软雅黑","宋体";
	border-left: 4px solid #205190;
	padding-left: 14px;
}

.zl_more3_wid{
	border-top: 1px dashed #bbb;
	margin: 20px 0;
	padding: 10px 0;
}
